/*shop-local*/
body .shop-local .et_pb_button {
    max-height: 63px;
    color: #000;
    background: #f4eb77;
    padding: 18px 20px !important;
    font-size: 16px;
}

body .shop-local .et_pb_button:after {
    display: none;
}

.shop-local .et_pb_row .et_pb_column:last-child {
    margin-right: -281px !important;
    width: 74%;
}

body #page-container .shop-local .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button {
    height: 47px;
    margin-left: 0;
    border-radius: 8px;
}
body #page-container .shop-local .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button:hover {
    background: #66F486 !important;
}

.shop-local {
    background-origin: content-box;
    background-size: cover;
    height: 100vh;
    padding-top: 0 !important;
}

.shop-local .background-circle {
    display: none;
}

.shop-local_content .shop-local_buttons {
    margin-left: 0 !important;

}

.shop-local_content .shop-local_buttons p {
    display: flex;
    justify-content: flex-start;
}

.shop-local_content .shop-local_buttons a{
    display: block;
}

.shop-local_content .download-app_btn img {
    width: 192px;
    height: 56px;
}

.shop-local_content .download-app_btn:first-child img {
    margin-right: 21px;
}

.shop-local .et_pb_row {
    padding: 30px 0;
}

.shop-local .et_pb_contact_form {
    margin-left: 0;
}

.shop-local .et_pb_newsletter_fields {
    display: flex;
}

.shop-local .et_pb_contact_field_last {
    max-width: calc(100% - 210px);
}

.shop-local .et_pb_newsletter_button_wrap {
    max-width: 200px;
}

.shop-local .et_pb_newsletter_form .input,
.shop-local .et_pb_newsletter_form input[type="text"],
.shop-local .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"]{
    padding: 22px 20px !important;
    border: 1px solid #e3e8eb;
}

.shop-local .et_pb_newsletter_result.et_pb_newsletter_error {
    color: #f7323f;
    order: 3;
}

.shop-local .et_pb_newsletter_form form {
    display: flex;
    flex-direction: column;
}

body #page-container .shop-local .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button,
body #page-container .shop-local .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button:hover{
    height: auto;
    padding: 18px 20px !important;
}

.shop-local #popup_btn_wrapper {
    background: none !important;
    margin-top: 98px;
    margin-left: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.shop-local .et_pb_column_0 .et_pb_text {
    margin-bottom: 51px !important;
    margin-top: 0px;
}

.shop-local .et_pb_signup_0.et_pb_subscribe {
    margin-bottom: 72px!important;
}

.shop-local .et_pb_column_0 h1 {
    margin-top: 15px;
    padding-top: 26px;
}

.shop-local #popup_btn_wrapper img {
    cursor: pointer;
    width: 16vh;
    max-width: 144px;
    max-height: 144px;
    height: 16vh;
}

.shop-local .et_contact_bottom_container {
    margin-top: 0;
}

.shop-local .et_pb_button {
    height: 47px;
}

.shop-local .et_pb_image {
    height: 100%;
}

.shop-local .et_pb_css_mix_blend_mode_passthrough .et_pb_image_0 {
    height: 85vh;
    max-height: 844px;
    position: relative;
}

.shop-local #popup_btn_wrapper .et_pb_image_wrap {
    z-index: 99;
    margin-right: 186px;
    margin-top: 148px;
}

.shop-local .shop-local_phone-bg.et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
    top: auto;
    left: -72px;
    z-index: -1;
}

.shop-local .shop-local_phone-bg.et_pb_image .et_pb_image_wrap img {
    object-fit: contain;
    height: 80vh;
    max-height: 840px;
    margin-top: 55px;
}

.shop-local .shop-local_phone-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.shop-local .et_pb_newsletter_success h2 {
    color: #F8E97E !important;
}

.shop-local .et_pb_column .et_pb_newsletter_description {
    display: none;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_module.subscribe-form-wrapper {
    flex-direction: column;
}

.shop-local .subscribe-form-wrapper  .et_pb_column .et_pb_newsletter_description {
    width: 100%;
}

.shop-local .subscribe-form-wrapper.et_pb_row {
    max-width: 606px;
    margin: 0 auto;
}

.subscribe-form-wrapper .et_pb_newsletter_form .et_pb_newsletter_result {
    width: 100%;
}

.subscribe-form-wrapper .et_pb_newsletter_description h1 {
    font-size: 60px;
    line-height: 46px;
    text-align: center;
    font-weight: 500;
    position: relative;
    padding-bottom: 16px;
}

.subscribe-form-wrapper .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_contact_submit,
.subscribe-form-wrapper .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_contact_submit:hover {
    padding: 18px 54px !important;
    border-radius: 3px;
}

.subscribe-form-wrapper .et_pb_contact_form_0.et_pb_contact_form_container {
    padding: 0;
}

.et_pb_column_4_4 .subscribe-form-wrapper.et_pb_newsletter .et_pb_newsletter_form {
    padding: 0;
    width: 100%;
}

.subscribe-form-wrapper .et_contact_bottom_container {
    margin-top: 0;
}

.subscribe-form-wrapper form {
    display: flex;
}

.subscribe-form-wrapper .et_pb_newsletter_form .et_pb_contact_field_last {
    width: calc(100% - 200px);
    max-width: calc(100% - 200px);
}

.subscribe-form-wrapper .et_pb_newsletter_form .et_pb_contact_field_last .input {
    background: #fff;
    border: 1px solid #e3e8eb;
    border-radius: 3px;
    font-size: 16px;
    color: #b1b3c0;
    padding: 22px 16px !important;
}
.subscribe-form-wrapper .et_pb_newsletter_button_wrap {
    max-width: 184px;
}

body #page-container .et_pb_signup_0.et_pb_subscribe.subscribe-form-wrapper .et_pb_newsletter_button.et_pb_button,
body #page-container .et_pb_signup_0.et_pb_subscribe.subscribe-form-wrapper .et_pb_newsletter_button.et_pb_button:hover {
    padding: 18px 16px !important;
    background: #1AAEFB !important;
}

#popup video {
    max-width: 768px;
    max-height: 100vh;
}

.home-about-item {
    max-width: 550px;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.home-about-item h4 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #33434C;
    font-family: 'Montserrat', sans-serif;
    font-size: 66px;
    font-weight: 800;
    line-height: 80px;
    letter-spacing: -1px;
}

.home-about .tag {
    display: inline-flex;
    width: fit-content;
    height: fit-content;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    line-height: 1em;
    color: #fff;
    padding: 7px 10px 6px 10px;
    border-radius: 3px;
    letter-spacing: 0.2px;
    margin-right: 12px;
    margin-top: 14px;
}

.home-about-item .description {
    color: #525f80;
    font-size: 18px;
    font-weight: 400;
    line-height: 34px;
    font-family: 'Montserrat', sans-serif;
}

.home-about et_pb_row {
    margin: 0 80px 0 auto;
}

.home-about {
    position: relative;
}

.home-about .phone-desktop-wrapper {
    content: '';
    position: absolute;
    max-width: 652px;
    right: 80px;

}

.home-about .phone-desktop-wrapper .circle {
    content: '';
    width: 652px;
    height: 652px;
    border-radius: 50%;
    background: #112939;
}

.home-about .et_pb_section.et_section_regular,
.home-about .et_pb_row:nth-child(2){
    padding-top: 0;
}

.home-about .et_pb_section.et_section_regular {
    padding-bottom: 0;
}

.home-about .phone-desktop-wrapper.fixed {
    position: fixed;
    top: calc(50% - 330px);
}

.home-about .phone-desktop-wrapper.top {
    top: 130px;
    bottom: auto;
}

.home-about .phone-desktop-wrapper.bottom {
    top: auto;
    bottom: 30px;
    position: absolute;
}

.home-about .phone-desktop-inner {
    position: relative;
    overflow: visible;
    min-height: 755px;
    max-width: 652px;
}

.home-about .phone-desktop-wrapper .mobile-template {
    position: absolute;
    left: 18px;
    top: -48px;
    content: ' ';
    width: 100%;
    height: 100%;

    background-repeat: no-repeat;
    background-position: center;
}

.home-about .phone-desktop-wrapper .mobile-template .mobile-content {
    width: 307px;
    right: 191px;
    top: 50%;
    margin-top: -312px;
    position: absolute;
    border-radius: 0 0 28px 28px;
}

.home-about .et_pb_row:last-child {
    padding-bottom: 0;
}

.home-about .phone-mobile-inner {
    display: none;
}

.home-about video::-webkit-media-controls-fullscreen-button {
    display: none;
}

/*community section*/
.section-community .et_pb_row {
    max-width: 1600px;
    width: 100%;
}

.section-community .section-heading {
    padding-bottom: 0;
}

.section-community .section-subtitle {
    color: #525f80;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}

.section-community .section-title.et_pb_module {
    margin-bottom: 5px;
}

.section-community .et_pb_column.left-column {
    margin: 0 40px 0 20px;
}

.section-community .et_pb_column.slider-content {
    margin-right: 40px;
    margin-top: 2.2%;
}

.section-community .et_pb_column.right-column {
    margin-right: 20px !important;
}

.section-community .et_pb_column.left-column,
.section-community .et_pb_column.right-column {
    width: 23.875%;
}

.section-community .feedback-slider {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding-bottom: 0;
    padding-top: 23px;
}

.section-community .feedback-slider .et_pb_module_header,
.feedback-slider_mobile .et_pb_module_header {
    color: #96d9df;
    font-size: 19px;
    font-weight: 700;
    margin-top: 4%;
    padding-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}

.section-community .feedback-slider .et_pb_blurb_content {
    max-width: unset;
}

.section-community .feedback-slider blockquote,
.feedback-slider_mobile blockquote {
    border-left: none;
    color: #112939;
    font-size: 30px;
    font-weight: 300;
    font-style: italic;
    line-height: 51px;
    padding-left: 0;
    text-align: center;
}

.section-community .feedback-slider strong,
.feedback-slider_mobile strong {
    color: #112939;
    display: block;
    font-size: 20px;
    font-weight: 700;
    padding-top: 14px;
    text-align: center;
    width: 100%;
}

.section-community .feedback-slider .et_pb_image_wrap,
.feedback-slider_mobile .et_pb_image_wrap {
    border: 3px solid #fff;
    border-radius: 50%;
    box-shadow: 0 2px 30px 0 rgba(72, 89, 125, 0.5);
    overflow: hidden;
}

.section-community .feedback-slider .slider-content .et_pb_image_wrap,
.feedback-slider_mobile .et_pb_image_wrap {
    height: 146px;
    width: 146px;
}

.section-community .feedback-slider .left-column .et_pb_module,
.section-community .feedback-slider .right-column .et_pb_module {
    display: flex;
}

.section-community .feedback-slider .left-column .et_pb_module:first-child,
.section-community .feedback-slider .left-column .et_pb_module:nth-child(5),
.section-community .feedback-slider .right-column .et_pb_module:nth-child(2),
.section-community .feedback-slider .right-column .et_pb_module:nth-child(4) {
    justify-content: flex-end;
}

.section-community .feedback-slider .left-column .et_pb_module:nth-child(3),
.section-community .feedback-slider .right-column .et_pb_module:nth-child(3) {
    justify-content: center;
}

.section-community .feedback-slider .left-column .et_pb_module:first-child {
    margin-bottom: 0;
    margin-right: 6%;
}

.section-community .feedback-slider .left-column .et_pb_module:nth-child(2) {
    margin-left: 21%;
    margin-bottom: 26%;
}

.section-community .feedback-slider .left-column .et_pb_module:nth-child(3) {
    margin-bottom: 4%;
    margin-left: 44%;
}

.section-community .feedback-slider .left-column .et_pb_module:nth-child(4) {
    margin-bottom: 7%;
}

.section-community .feedback-slider .right-column .et_pb_module:nth-child(2) {
    margin-bottom: 12%;
    margin-right: 9.5%;
}

.section-community .feedback-slider .right-column .et_pb_module:nth-child(3) {
    margin-bottom: 16.5%;
    margin-right: 15%;
}

.section-community .feedback-slider .right-column .et_pb_module:nth-child(4) {
    margin-bottom: 0;
}

.section-community .feedback-slider .right-column .et_pb_module:nth-child(5) {
    margin-left: 7.5%;
}

.section-community .feedback-slider .left-column .et_pb_module:first-child .et_pb_image_wrap {
    height: 102px;
    width: 102px;
}

.section-community .feedback-slider .left-column .et_pb_module:nth-child(2) .et_pb_image_wrap,
.section-community .feedback-slider .right-column .et_pb_module:nth-child(2) .et_pb_image_wrap {
    height: 44px;
    width: 44px;
}

.section-community .feedback-slider .left-column .et_pb_module:nth-child(3) .et_pb_image_wrap {
    height: 61px;
    width: 61px;
}

.section-community .feedback-slider .left-column .et_pb_module:nth-child(4) .et_pb_image_wrap {
    height: 122px;
    width: 122px;
}

.section-community .feedback-slider .left-column .et_pb_module:nth-child(5) .et_pb_image_wrap,
.section-community .feedback-slider .right-column .et_pb_module:nth-child(4) .et_pb_image_wrap {
    height: 135px;
    width: 135px;
}

.section-community .feedback-slider .right-column .et_pb_module:first-child .et_pb_image_wrap {
    height: 76px;
    width: 76px;
}

.section-community .feedback-slider .right-column .et_pb_module:nth-child(3) .et_pb_image_wrap {
    height: 77px;
    width: 77px;
}

.section-community .feedback-slider .right-column .et_pb_module:nth-child(5) .et_pb_image_wrap {
    height: 106px;
    width: 106px;
}

.section-community .feedback-slider .left-column .et_pb_image_wrap:hover,
.section-community .feedback-slider .right-column .et_pb_image_wrap:hover {
    cursor: pointer;
}

.section-community .feedback-slider .et_pb_image_wrap img,
.feedback-slider_mobile .et_pb_image_wrap img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.section-community .feedback-slider .slider-item {
    display: none;
}

.section-community .feedback-slider .slider-item.active {
    display: block;
}

.section-community .button-group-wrapper {
    padding-top: 0;
}

.section-community .button-group-wrapper .et_pb_column {
    display: flex;
    justify-content: center;
}

.section-community .button-group-wrapper .et_pb_button {
    align-items: center;
    background: #96d9df;
    border-radius: 50%;
    color: #fff;
    display: flex;
    font-size: 28px;
    justify-content: center;
    height: 66px;
    padding: 0 0 9px 0;
    margin: 0 10px;
    width: 66px;
}

.section-community .button-group-wrapper .et_pb_button:hover {
    background: #96d9df !important;
    color: #fff !important;
}

.section-community .button-group-wrapper .et_pb_button:active {
    box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.17);
    background: #75c9ce !important;
}

.section-community .button-group-wrapper .et_pb_button:after {
    display: none;
    opacity: 0;
}

.feedback-slider_mobile .et_pb_blurb_content {
    padding-top: 15px;
}

.feedback-slider_mobile blockquote {
    font-size: 22px;
    line-height: 38px;
}

.feedback-slider_mobile .slick-dots {
    align-items: center;
    display: flex;
    font-size: 0;
    justify-content: center;
    margin-top: 32px;
}

.feedback-slider_mobile .slick-dots button {
    background: transparent;
    border: none;
    font-size: 0;
    margin: 0 3px;
}

.feedback-slider_mobile .slick-dots button:before {
    background-color: #96d9df;
    border-radius: 50%;
    display: inline-flex;
    content: '';
    height: 9px;
    width: 9px;
}

.feedback-slider_mobile .slick-dots .slick-active button:before {
    height: 20px;
    width: 20px;
}

.feedback-slider_mobile.slick-slider {
    display: none;
}

.section_home-about {
    margin-top: 30px;
    padding-bottom: 0 !important;
}

.section_home-about .et_pb_text_inner h2 {
    font-weight: 500;
    margin-bottom: 20px;
}

.section_home-about .et_pb_text_inner h2:after {
    background-color: #1AAEFB;
    border-radius: 2px;
    content: '';
    display: block;
    height: 5px;
    margin: 30px auto 0;
    width: 50px; 
}

.section_home-about {
    display: flex;
    justify-content: center !important;
}

.section_home-about .et_pb_column {
    max-width: 1062px;
}

@media screen and (max-width: 1440px) and (min-width: 1200px) {
    .shop-local .et_pb_module .et_pb_text_inner p {
        padding-right: 120px;
    }
}   

@media screen and (max-width: 1440px) {
    .home .shop-local h1 {
        font-size: 75px;
        line-height: 1.2;
        min-width: 460px;
        padding-top: 6vh;
    }

    .home .shop-local .et_pb_text {
        margin-bottom: 5vh !important;
    }

    .shop-local .et_pb_newsletter_form .input, .shop-local .et_pb_newsletter_form input[type="text"],
    .shop-local .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"] {
        padding: 17px 15px !important;
    }

    body #page-container .shop-local .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button,
    body #page-container .shop-local .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button:hover {
        padding: 13.5px 15px !important;
    }

    .shop-local .et_pb_signup_0.et_pb_subscribe {
        margin-bottom: 7vh !important;
    }

    .shop-local #popup_btn_wrapper {
        margin-top: 8vh;
    }

    .shop-local .et_pb_module .et_pb_text_inner p {
        font-size: 40px;
        font-weight: 480;
        line-height: 130%;
        display: flex;
    }

    .home-about .phone-desktop-wrapper .circle {
        width: 452px;
        height: 452px;
    }

    .home-about .phone-desktop-wrapper.fixed {
        top: calc(50% - 226px);
    }

    .home-about .phone-desktop-inner {
        min-height: 570px;
    }

    .home-about .phone-desktop-wrapper .mobile-template {
        position: absolute;
        left: 18px;
        top: -59px;
        background-size: 68%;
    }

    .home-about .phone-desktop-wrapper .mobile-template .mobile-content {
        width: 270px;
        right: 110px;
        top: 45%;
        margin-top: -232px;
        position: absolute;
        border-radius: 0 0 20px 20px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 769px) {
    .home-about-item {
        max-width: 350px;
    }
    .home-about-item h4 {
        font-size: 40px;
        line-height: 56px;
    }

    .home-about-item .description {
        font-size: 16px;
    }

    .home-about .phone-desktop-wrapper .circle {
        background: none !important;
    }

    .home-about .phone-desktop-wrapper .mobile-template {
        background-position: right;
    }

    .home-about .phone-desktop-wrapper .mobile-template .mobile-content {
        right: 53px;
    }

    .home-about .tag {
        margin-top: 7px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 769px) and (orientation: portrait){
    
    .shop-local .et_pb_css_mix_blend_mode_passthrough .et_pb_image_0{
    left:35px;
    }
    
    .shop-local_content .download-app_btn img{
        width: 177px;
        height: 47px;
        margin-bottom: 30px;
    }
}

@media (max-width: 1152px) {
    .shop-local .shop-local_phone-bg.et_pb_image .et_pb_image_wrap img {
        margin-top: 104px;
    }
}

@media (min-height: 1100px) {
    .shop-local {
        height: auto;
    }
}

@media only screen and (min-height: 1060px) {
    .shop-local {
        background-size: contain;
    }

    .home .shop-local {
        padding-bottom: 15px;
    }

    .section_how-it-works.et_pb_section {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 1024px) {
    .shop-local .et_pb_gutters3 .et_pb_column_1_2 .et_pb_module,
    .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module {
        margin-bottom: 30px !important;
    }

    .shop-local .et_pb_newsletter_form .et_pb_newsletter_fields {
        flex-direction: column;
    }

    .shop-local .et_pb_newsletter_form p {
        max-width: 100%;
        width: 100% !important;
        float: none;
    }

    .shop-local .et_pb_newsletter_button {
        float: none;
        max-width: 100%;
        width: 100% !important;
    }

    .shop-local .et_pb_contact_submit {
        width: 100%;
        margin: 0;
    }

    .shop-local .et_pb_signup_0.et_pb_subscribe {
        margin-bottom: 3vh !important;
    }
}

@media (min-width: 981px) {
    .shop-local .et_pb_column {
        width: 55.25% !important;
    }
}

@media (max-width: 980px) {
    .shop-local {
        height: auto;
    }

    .shop-local .background-circle {
        display: block;
        position: absolute;
        left: 0;
        top: -66%;
        right: -70%;
    }

    .shop-local .background-circle img {
        min-width: 75vh;
        min-height: 75vh;
    }

    .shop-local_content .download-app_btn:first-child img {
        margin-right: 0;
        margin-bottom: 14px;
    }

    .shop-local .et_pb_column h1 {
        min-width: unset;
    }

    .shop-local .et_pb_text_1 {
        display: none !important;
    }

    .shop-local .et_pb_contact_form_0.et_pb_contact_form_container {
        margin-bottom: 40px !important;
    }

    .shop-local .et_pb_row {
        flex-direction: column;
    }

    .shop-local .et_pb_contact_form {
        margin-bottom: 40px;
        margin-left: 0;
    }

    .shop-local .et_pb_module .et_pb_text_inner p {
        display: flex;
        flex-direction: column;
        margin-bottom: 50px;
    }

    .shop-local .et_pb_row .et_pb_column:last-child {
        width: 100%;
    }

    .shop-local .et_pb_newsletter_form {
        padding-left: 0;
    }

    .shop-local .et_pb_newsletter_form {
        width: 100%;
    }

    .shop-local .et_pb_row {
        padding: 52px 34px;
        max-width: 784px !important;
        width: 85%;
    }

    .shop-local .et_pb_column {
        width: 80% !important;
    }

    .shop-local .et_pb_css_mix_blend_mode_passthrough .et_pb_image_0 {
        background-size: contain;
    }

    .shop-local #popup_btn_wrapper {
        height: 65vh;
        margin-top: 0;
        width: 80%;
    }

    .shop-local .et_pb_row .et_pb_column:last-child {
        align-items: center;
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        margin-left: 99px;
        margin-right: 0 !important;
        margin-top: 35px;
    }

    .shop-local .et_pb_css_mix_blend_mode_passthrough p {
        display: flex;
    }

    .home .shop-local h1 {
        padding-top: 5vh;
    }

    .shop-local .et_pb_image .et_pb_image_wrap {
        left: -16px;
    }

    .shop-local #popup_btn_wrapper img {
        width: 96px;
        height: 96px;
    }

    .home div.et_pb_section.shop-local {
        background-position: bottom;
        background-size: cover;
    }

    .shop-local .shop-local_phone-bg.et_pb_image .et_pb_image_wrap {
        left: -15px;
    }

    .shop-local #popup_btn_wrapper .et_pb_image_wrap {
        margin-right: 19%;
    }

    .shop-local .shop-local_phone-bg {
        left: 86px;
    }

    .shop-local .shop-local_phone-bg.et_pb_image .et_pb_image_wrap img {
        margin-top: 10px;
    }

    div.et_pb_section.et_pb_section.shop-local {
        background-position: bottom;
        background-size: cover;
    }

    .home-about .phone-desktop-wrapper .mobile-template {
        background-size: 62%;
    }
    .home-about .phone-desktop-wrapper .mobile-template .mobile-content {
        width: 210px;
        margin-top: -213px;
        right: 48px;
    }

    .section-community .et_pb_column.left-column,
    .section-community .et_pb_column.right-column {
        width: 45.875%;
    }

    .section-community .feedback-slider .et_pb_module_header {
        font-size: 17px;
    }

    .section-community .feedback-slider blockquote {
        font-size: 23px;
        line-height: 39px;
        margin: 20px 0;
    }
}

@media (max-width: 768px) {
    .shop-local .et_pb_section .et_pb_row, .et_pb_section.et_section_specialty .et_pb_row {
        max-width: 640px !important;
    }

    .shop-local .et_pb_row {
        flex-direction: column;
    }

    .shop-local .et_pb_row {
        width: 100%;
        padding: 30px 15px;
    }

    .shop-local .et_pb_text.et_pb_text_0 {
        margin-bottom: 27px !important;
    }

    .shop-local .et_pb_row .et_pb_column:last-child {
        margin-right: 0 !important;
        margin-top: 62px;
    }

    .shop-local .et_pb_column .et_pb_contact p.et_pb_contact_field_half {
        margin-bottom: 14px;
    }

    .shop-local .et_pb_contact_submit.et_pb_button {
        width: 100%;
        margin: 0;
    }

    .shop-local .et_pb_css_mix_blend_mode_passthrough p {
        display: flex;
        justify-content: space-between;
    }

    .home .shop-local h1 {
        font-size: 48px;
        padding-top: 67px;
    }

    .shop-local #popup_btn_wrapper.et_pb_module {
        height: 54vh;
    }

    .shop-local .et_pb_module.et_pb_text .et_pb_text_inner p {
        margin-bottom: 24px;
    }

    .shop-local .et_pb_signup_0.et_pb_subscribe.et_pb_module {
        margin-bottom: 1vh !important;
    }

    .shop-local #popup_btn_wrapper.et_pb_image .et_pb_image_wrap {
        left: 0;
    }

    .shop-local .shop-local_phone-bg.et_pb_image .et_pb_image_wrap img {
        max-height: 506px;
    }

    .shop-local .et_pb_row .et_pb_column:last-child {
        margin-left: 120px;
    }

    .shop-local_content .download-app_btn img {
        width: 177px;
        height: 47px;
        margin-bottom: 30px;
    }

    .shop-local_content .download-app_btn:first-child {
        margin-right: 11px;
    }

    .shop-local_content .et_pb_text_2 {
        margin-left: 0 !important;
    }

    .home-about-item {
        min-height: auto;
        max-width: 100%;
    }

    .home-about .phone-mobile-inner {
        display: block;
        margin-right: -5px;
    }

    .phone-desktop-inner {
        display: none;
    }
    .phone-mobile-inner {
        position: relative;
        text-align: center;
        padding-top: 44px;
    }
    .phone-mobile-inner .circle {
        position: absolute;
        width: 290px;
        height: 290px;
        content: '';
        border-radius: 50%;
        background-color: #33434C;
        top: 138px;
        left: 50%;
        margin-left: -148px;
    }
    .phone-mobile-inner .mobile-template-image {
        position: relative;
        z-index: 20;
        margin-right: -20px;
        width: 269px;
    }

    .phone-mobile-inner .mobile-content {
        width: 260px;
        position: absolute;
        top: -50px;
        z-index: 20;
        left: calc(40% - 103px);
        border-radius: 0 0 20px 20px !important;
    }

    .phone-mobile-inner .mobile-template {
        width: 300px;
        position: absolute;
        top: 88px;
        left: calc(36% - 100px);
        height: 415px;
    }

/*
    .phone-mobile-inner .mobile-template:before {
        content: '';
        background: url("../images/left-corner.png") no-repeat;
        position: absolute;
        left: -2px;
        bottom: -6px;
        width: 15px;
        height: 20px;
        z-index: 36;
        background-size: contain;
    }

    .phone-mobile-inner .mobile-template:after {
        content: '';
        background: url("../images/right-corner.png") no-repeat;
        position: absolute;
        right: 2px;
        bottom: -6px;
        width: 18px;
        height: 20px;
        z-index: 36;
        background-size: contain;
    }
*/
    .home-about .tag {
        font-size: 10px;
        margin-top: 6px;
    }

    .home-about-item .description {
        font-size: 16px;
        line-height: 30px;
    }

    .section-community .feedback-slider,
    .section-community .button-group-wrapper {
        display: none;
    }

    .feedback-slider_mobile.slick-slider {
        display: block;
    }

    .section_home-about .et_pb_text_inner h2 {
        font-size: 32px;
    }

    .section_home-about .et_pb_text_inner h2:after {
        height: 3px;
        width: 39px;
    }

    .section_home-about .et_pb_text_inner p {
        font-size: 16px;
    }

    .section_home-about {
        margin-top: 20px;
        padding-bottom: 0 !important;
    }

    .mobile-template .mobile-video-btn,
    .video-container .mobile-video-btn {
        content: " ";
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 56px;
        height: 56px;
        margin-left: -30px;
        margin-top: -16px;
        border-radius: 50%;
        background: #fff;
        opacity: 0.9;
        z-index: 33;
    }

    .mobile-template .mobile-video-btn.btn-play:after,
    .video-container .mobile-video-btn.btn-play:after {
        content: ' ';
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -8px;
        margin-left: -6px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 8px 0 8px 14px;
        border-color: transparent transparent transparent #000;
    }

    .mobile-template .mobile-video-btn.btn-pause:after,
    .video-container .mobile-video-btn.btn-pause:after {
        content: ' ';
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -9px;
        margin-left: 3px;
        width: 4px;
        height: 18px;
        background: #000;
    }

    .mobile-template .mobile-video-btn.btn-pause:before,
    .video-container .mobile-video-btn.btn-pause:before {
        content: ' ';
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -9px;
        margin-left: -7px;
        width: 4px;
        height: 18px;
        background: #000;
    }
}

@media only screen and (max-width: 767px) {
    .shop-local .et_pb_column {
        width: 100% !important;
    }

    .shop-local .et_pb_row {
        padding: 22px 15px;
    }

    .home .shop-local h1 {
        line-height: 1.2;
        margin-bottom: 20px !important;
        padding-top: 62px;
    }

    .shop-local .shop-local_text.et_pb_module.et_pb_text p {
        font-size: 28px;
        line-height: 1.85;
        margin-bottom: -50px;
    }

    .shop-local .et_pb_newsletter_form .input,
    .shop-local .et_pb_newsletter_form input[type="text"],
    .shop-local .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"] {
        padding: 22px 15px !important;
    }

    body #page-container .shop-local .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button,
    body #page-container .shop-local .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button:hover {
        padding: 18px 15px !important;
    }

    .shop-local #popup_btn_wrapper {
        width: 100%;
    }

    .shop-local .et_pb_row .et_pb_column.shop-local_image-wrapper {
        width: 100%;
    }

    .shop-local .et_pb_module .et_pb_text_inner p {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .shop-local .et_pb_row .et_pb_column:last-child {
        flex-direction: column-reverse;
        margin-left: 0;
    }

    .shop-local #popup_btn_wrapper.et_pb_module {
        background: none!important;
    }

    .shop-local .et_pb_image .et_pb_image_wrap {
        max-width: unset;
        position: static;
    }

    .shop-local #popup_btn_wrapper .et_pb_image_wrap {
        margin-top: 0;
        position: static;
    }

    .shop-local .shop-local_image-wrapper img {
        width: 100%;
        height: 100%;
        min-width: 300px;
        min-height: 553px;
        object-fit: cover;
        margin-left: 16px;
    }

    .shop-local .et_pb_column .et_pb_module {
        margin-bottom: 0;
    }

    .shop-local .shop-local_buttons {
        padding-bottom: 55px;
    }

    .shop-local .shop-local_content {
        padding-bottom: 74px;
    }

    .shop-local #popup_btn_wrapper.et_pb_module {
        height: auto;
        position: absolute;
        left: 41%;
    }

    .shop-local #popup_btn_wrapper.et_pb_image .et_pb_image_wrap {
        position: absolute;
        z-index: 1;
    }

    .shop-local .shop-local_phone-bg {
        position: relative;
        left: auto;
    }

    .subscribe-form-wrapper form {
        flex-direction: column;
    }
    .subscribe-form-wrapper .et_pb_newsletter_form .et_pb_contact_field_last {
        max-width: 100%;
        width: 100%;
    }
    .subscribe-form-wrapper .et_pb_newsletter_button_wrap {
        max-width: 100%;
        width: 100%;
    }
    .home-about-item {
        min-height: 0;
    }
    .home-about-item h4 {
        font-size: 38px;
        line-height: 54px;
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 768px) {
    .shop-local .shop-local_image-wrapper img {
        display: none;
    }
}

@media only all and (width: 768px) and (height: 1024px ) {
    .home .shop-local h1 {
        padding-top: 3vh;
    }

    .shop-local #popup_btn_wrapper img {
        max-width: 120px;
        object-fit: contain;
    }

    .shop-local .et_pb_row .et_pb_column:last-child {
        margin-top: 0;
    }
}

@media only screen and (max-width: 600px) {
    .shop-local .et_pb_row .et_pb_column:last-child {
        flex-direction: column;
    }

    .shop-local #popup_btn_wrapper.et_pb_module {
        position: relative;
        height: 581px;
        left: 0;
    }

    .shop-local .shop-local_phone-bg {
        position: absolute;
        width: 150%;
        left: -25%;
        top: -95px;
    }

    .shop-local #popup_btn_wrapper.et_pb_image .et_pb_image_wrap {
        margin-right: 0;
        margin-top: 70px;
        position: relative;
    }

    .shop-local .shop-local_phone-bg.et_pb_image .et_pb_image_wrap img {
        height: 522px;
        left: 14px;
    }
}

@media only screen and (max-width: 480px) {
    div.et_pb_section.et_pb_section.shop-local {
        background-image: url("../images/mobile-bg.png") !important;
        background-position-y: -30px;
        background-size: cover;
    }

    .section-community .section-subtitle {
        font-size: 16px;
        line-height: 1.7;
        margin: 0 auto;
        max-width: 310px;
    }

    .section-community .section-title h4 {
        font-size: 32px;
        padding-bottom: 5px;
    }

    .feedback-slider_mobile .et_pb_module_header {
        font-size: 16px;
        line-height: 1.5;
        margin-top: 21px;
    }

    .feedback-slider_mobile blockquote {
        font-size: 18px;
        line-height: 36px;
    }

    .feedback-slider_mobile strong {
        padding-top: 4px;
    }
}

@media (max-width: 374px) {
    .feedback-slider_mobile .slick-dots button {
        margin: 0 1px;
    }
}

@media only screen and (max-width: 320px) {
    .shop-local #popup_btn_wrapper.et_pb_module {
        height: 503px;
    }

    .shop-local #popup_btn_wrapper.et_pb_image .et_pb_image_wrap {
        margin-right: 0;
    }
}

/*how-does-it-works*/
.section_how-it-works .section-heading {
    padding-top: 18px;
}

.section_how-it-works .section-title h4,
.section-community .section-title h4 {
    color: #33434C;
    font-size: 40px;
    font-weight: 500;
    text-align: center;
}

.section_how-it-works .section-title h4:after,
.section-community .section-subtitle p:after {
    background-color: #1AAEFB;
    border-radius: 2px;
    content: '';
    display: block;
    height: 6px;
    margin: 52px auto 0;
    width: 54px;
}

.section_how-it-works .list-steps {
    margin-bottom: 78px;
}

.section_how-it-works .list-steps .et_pb_column:nth-child(even) {
    position: relative;
    top: 60px;
}

.section_how-it-works .list-steps .step .et_pb_blurb_content {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section_how-it-works .list-steps .et_pb_module_header {
    color: #525f80;
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 21px;
    text-align: center;
}

.section_how-it-works .list-steps .et_pb_blurb_description {
    text-align: center;
}

.section_how-it-works .list-steps .et_pb_blurb_description {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.section_how-it-works .list-steps .et_pb_blurb_description p {
    padding-bottom: 10px;
}

.section_how-it-works .list-steps .step-one .et_pb_blurb_description {
    color: #33434C;
}

.section_how-it-works .list-steps .step-two .et_pb_blurb_description {
    color: #33434C;
}

.section_how-it-works .list-steps .step-three .et_pb_blurb_description {
    color: #33434C;
}

.section_how-it-works .list-steps .step-four .et_pb_blurb_description {
    color: #66F486;
}

.section_how-it-works .list-steps .step .et_pb_image_wrap {
    padding-top: 12px;
}

.section_how-it-works .list-steps .step {
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 3px 11px 30px rgba(14, 28, 69, 0.1);
    margin: 0 auto;
    padding: 20px;
    position: relative;
    z-index: 999;
}

.section_how-it-works .list-steps .et_pb_column:not(:last-child) .et_pb_blurb_content:after {
    color: #e5ecf2;
    content: '....';
    display: block;
    font-size: 50px;
    letter-spacing: 5px;
    mix-blend-mode: color-dodge;
    position: absolute;
    right: -47%;
    top: 61%;
    z-index: -1;
}

.section_how-it-works .list-steps .et_pb_column:nth-child(odd) .et_pb_blurb_content:after {
    transform: rotate(18deg);
}

.section_how-it-works .list-steps .et_pb_column:nth-child(2) .et_pb_blurb_content:after {
    transform: rotate(-18deg);
    right: -41%;
    top: 34%;
}

.section_how-it-works .section-bottom {
    border-bottom: 2px solid #e8edf1;
    display: flex;
    justify-content: center;
}

.section_how-it-works .section-bottom .et_pb_column {
    max-width: 1078px;
    padding: 49px 0 65px;
}

.section_how-it-works .section-bottom p {
    color: #06283a;
    font-size: 24px;
    font-weight: 400;
    line-height: 48px;
    text-align: center;
}

.section_how-it-works .section-bottom .text-highlighted {
    display: block;
    color: #1AAEFB;
    font-weight: 600;
    padding-bottom: 24px;
    padding-top: 24px;
}

div.et_pb_section.et_pb_section_0.banner-row {
    padding: 0;
}

div.et_pb_section.et_pb_section_0.banner-row .et_pb_row {
    padding: 0;
}

.promo-slide-in {
    position: fixed;
    z-index: 999999;
    height: 60px;
    color: #ffffff;
    top: 0;
    left: 0;
    right: 0;
    background: #7e3bd0;
    overflow: hidden;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.promo-slide-in.hidden {
    display: none;
}

.promo-slide-in .link-learn-more {
    background: #ffffff;
    border-radius: 30px;
    text-transform: uppercase;
    color: #7e3bd0;
    text-decoration: none!important;
    padding: 7px 20px;
    font-size: 14px;
    font-weight: 700;
    margin: 0 20px;
    width: 134px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.promo-slide-in .btn-close {
    width: 32px;
    height: 32px;
    position: relative;
    background-color: transparent;
    border: none;
    margin-right: 30px;
    cursor: pointer;
}

.promo-slide-in .btn-close:before,
.promo-slide-in .btn-close:after {
    position: absolute;
    content: "";
    height: 24px;
    width: 3px;
    border-radius: 4px;
    background-color: #fff;
    right: 14px;
    top: 4px;
}

.promo-slide-in .btn-close:before {
    transform: rotate(45deg);
}

.promo-slide-in .btn-close:after {
    transform: rotate(-45deg);
}

.promo-slide-in .promo-content {
    display: flex;
    align-items: center;
    padding-left: 31%;
}

.promo-slide-in .promo-content span {
    font-size: 24px;
}

.banner-row {
    z-index: 99;
}

.home.with-banner {
    padding-top: 60px;
}

.home.with-banner header {
    top: 60px !important;
}

@media (max-width: 980px) {
    .section_how-it-works .list-steps .et_pb_column:nth-child(even) {
        top: 0;
    }

    .section_how-it-works .list-steps .et_pb_column:not(:last-child) .et_pb_blurb_content:after {
        display: none;
    }

    .section_how-it-works .list-steps .step.et_pb_module {
        margin-bottom: 10.5%;
    }

    .section_how-it-works .list-steps {
        margin-bottom: 0;
    }

    .section_how-it-works .section-bottom .et_pb_column {
        padding: 20px 0 40px;
    }

    .section_how-it-works .list-steps .step {
        max-width: 258px;
    }

    .promo-slide-in .promo-content {
        padding-left: 30px;
    }

    .promo-slide-in .promo-content span {
        font-size: 18px;
    }

    .promo-slide-in .link-learn-more {
        padding: 2px 14px;
        font-size: 12px;
        width: 108px;
    }
}

@media (max-width: 768px) {
    .section_how-it-works .section-bottom p {
        font-size: 20px;
    }

    .section_how-it-works .section-bottom {
        border-bottom: none;
        padding-bottom: 0;
    }

    .section_how-it-works .section-bottom .et_pb_column {
        border-bottom: 2px solid #e8edf1;
        padding-bottom: 70px;
    }

    .section-community {
        padding-top: 10px;
    }
}

@media (max-width: 479px) {
    .section_how-it-works {
        padding-top: 23px;
    }

    .section_how-it-works .list-steps .step {
        max-width: 258px;
    }

    .section_how-it-works .section-heading {
        padding-bottom: 0;
    }

    .section_how-it-works .section-title h4,
    .section-community .section-title h4 {
        font-size: 32px;
    }

    .section_how-it-works .section-title h4:after,
    .section-community .section-subtitle p:after {
        height: 4px;
        margin: 23px auto 0;
        width: 43px;
    }

    .section_how-it-works .list-steps .et_pb_main_blurb_image {
        margin-bottom: 21px;
    }

    .section_how-it-works .list-steps .step.et_pb_module {
        margin-bottom: 0;
    }

    .section_how-it-works .section-bottom {
        padding-top: 7px;
    }

    .section_how-it-works .section-bottom .et_pb_column {
        padding: 9px 0 43px;
        max-width: 325px;
    }

    .section_how-it-works .section-bottom p {
        font-size: 16px;
        line-height: 1.85;
    }

    .section_how-it-works .section-bottom .text-highlighted {
        padding-bottom: 11px;
        padding-top: 11px;
    }

    .promo-slide-in .link-learn-more {
        width: 110px;
        font-size: 10px;
        padding: 2px 0;
    }

    .promo-slide-in .promo-content span {
        font-size: 15px;
    }

    .promo-slide-in .btn-close {
        margin-right: 10px;
    }

    .promo-slide-in .promo-content {
        padding-left: 10px;
    }
}